body {
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:12px;
	background-color: #6D98AB;
	text-align:center;
	background:url(../images/background.gif);
	
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix{
	display:inline-block
}
* html .clearfix{
	height:1%
}
.clearfix{
	display:block
}

#nestedbg{
	text-align:center;
	background:transparent url(../images/fade_top.png) repeat-x left top;
	min-height:400px;
}

/***************************************************************************/
/* General Styles:
/***************************************************************************/
#content{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding-top: 15px;
	width:950px; 
	float:left;
	position:relative;
    left:20px;
    min-height: 480px;
}
#contentBody {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #fff;
}
#header{
	position: relative;
	width:990px;
	height:110px;
	background:url(../images/header2017.jpg) #fff;
}

#header .contact {
	position: absolute;
	right: 10px;
	top: 24px;
	margin: 0;
	padding: 0;
}

#header .contact li {
	margin: 0 0 5px;
	padding: 0;
	list-style: none;
	text-align: right;
	font-family: "Comic Sans MS", "Comic Sans", cursive;
	font-size: 24px;
	color: #084983;
	line-height: 1.2;
}

#header .contact li a {
	text-decoration: none;
	color: #ca3433;
}

#headerflash {
	width:990px;
	height:200px;
}
h1.PageHeader { 
	margin-top: 0;
	font-size: 17pt;
	color: #0e55a5;
}

#content a:link, #content a:visited {
color: #076AA5;
text-decoration: none;
}

#content a:hover {
color: #076AA5;
text-decoration: underline;
}

#content ul {
}

#content li {
}


#wrapper {
	text-align: center;
	width: 990px;
	background-color: #FFFFFF;
	padding-top: 0;
	margin: 0px auto;
}
#headerPanel {
	width: 990px;
	height: 180px;
	background:url(../images/header_panel.jpg);
}
#tagline { 
	position: relative;
	float: right;
	right: 40px;
	top: 15px;
}
.separator {
background:url(../images/separator.gif) no-repeat;
height: 5px ;
width: 950px;
margin: 0 auto;
margin-top: 8px;
}
#navigation { 	position: relative;
z-index: 1;
}
#menustrip {
	background-color: #fff;
	background:url(../images/menu_strip.jpg);
height: 33px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-left: 20px; 
}
#menustrip ul {
	list-style: none; 
	margin: 0; 
	padding: 0; 
}
#menustrip li {
	position: relative; 
	float:left;
}
#menustrip ul li a {
	display: block;
	padding: 8px 15px 8px;
	text-decoration: none;
	color: #ffffff;
	font-size: 13px;
	margin-top: 0;
	width: auto;
	font-weight: bold;
	white-space: nowrap;
}
#menustrip ul li.First a {
	
}
#menustrip ul li a:hover {
	color:	#ffff33;
}

#menustrip ul ul {position:absolute; display:none;padding-left:0; }
#menustrip ul li:hover ul {display:block;}
#menustrip ul ul li { float:none;}
#menustrip ul ul li a {text-align:left; width:180px; background:#208dae; white-space:no-break;}
#menustrip ul ul li a.First{ } 
#menustrip ul ul li a:hover { color:#ffff33;}

#footer {
	background-color: #fff;
	color: #fff;
	background:url(../images/menu_strip.jpg);
	height: 26px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 7px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 7px;
}
#footer a { color: #fff; }

.TestimonialSection { padding-bottom: 20px; border-bottom: 3px solid #ccc; }